@charset "utf-8";

body{
	background-color: #15AD9F;
	color: #fff;
	padding: 0;
	margin: 0;
}
#header{
	margin: 0 auto;
	width: 800px;
}
h1{
	font-size: 60px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	margin: 60px;
}
h1 a,h1 a:hover{color: #fff;text-decoration: none;}
h2{
	border-bottom: 1px solid #76c1ba;
	font-size: 18px;
	margin-bottom: -10px;
	padding-bottom: 5px;
}
#page_body{
	margin: 0 auto;
	width: 800px;
}
#cond{
}
.wrap{
	margin: 50px 0;
	overflow: hidden;
	zoom: 1;
}
.wrap p{
	display: inline;
	float: left;
	line-height: 28px;
	width: 390px;
}
.wrap p:first-child{
	margin-right: 20px;
}
.wrap p span{
	font-size: 12px;
	line-height: 18px;
}
.ipt{
	border: none;
	background-color: #009180;
	cursor: pointer;
	font-size: 18px;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
	padding: 10px;
	width: 100%;
}
.ipt:hover{
	background-color: #83f7ff;
	color: #fff;
}
#log_result{
	background-color: #fff;
	color: #009180;
	padding: 10px 0;
	width: 100%;
}
#table{
	margin: 0 auto;
	width: 800px;
}
#table textarea{
	height: 340px;
	width: 800px;
}
#footer{
	text-align: center;
}